table, span, td, th, li, form, div, blockquote, input, textarea, dt, dd, .mceContentBody, .quickbox, .tablein th, .tabs_tablein th, .expaccesskey {text-align:right;}

 .expaccesskey, .superFH p, .calculator, .shoppingcart, .searchresults, .sendtofriend, .doclinkimg, #faqSection, .indextext, h1, h2, h3, h4, h5, #showhere span.date, .formtable, .contact, .infoboxes, .ex_links, .management, .download, .news, .events, #boxanimate, .centercol p, .centercolHide, .centercolHide p, .footer, .infiniteCarousel .wrapper, .features p, .b_features, .forum, .comments, .articles, .productlist div, .results, .tablein, .tabs_tablein, .breadcrumbs, .tickernews, .welcome, .glossary
{direction:rtl;}
 
/*input, textarea*/#slides, .bx-wrapper, .bx-viewport {direction:ltr;}

.rightcol {float:right;}
.centercol, #slides {float:left;}
.centercolHide {float:left;}

.leftcol, .clients, .shoppingcart .name, .shoppingcart .short, .contact span, .search input, .menu a, .logo, #indexnews span.titlenews, #indexlinks, .HPbuttondiv, #showhere span.date, .calendar, .mailinglist, .features, .b_features, .b_features img, .infoboxeslinks img, .doclinkimg img, .sitemap, .formtable, .formtable span, .formtable img, .news img, .management img, .download img, #borders, .glossaryABC, .borderbox, .fadepictures, .infiniteCarousel ul li, #fadebox div.portfolio, .thumbs, .bgup, .boxcaption, #boxanimate, .HPbuttondiv img, .management span.title, .bigpic, .floatleft, .jcarousel, .search span, .widgets, .contact, .tickernews, .tabs .tatab, input, textarea, select, .memberlogin .go, .welcome, .welcome span, .welcome #frmUpdateUserDetails, .welcome #frmQuickLogin, .footerlinks, .quickbox, .similar_products, .topmenu a, .containerslide, .submit, .productlist, .listrow .img
{float:right !important;}

.search, .topmenu, .submit, .image, .productprice, .imagesgallery, .s_thumbs, .ex_links img, .ex_links img.visite, .floatright, .go, .indextext, .innernews, .credit, .search_n_icons, #frmQuickSearch, .simplelist img
{float:left !important;}

.languages, .shoppingcart .total
{text-align:left !important;}

.level0 {padding:3px 10px 3px 0px;}
.level1 {padding:2px 20px 2px 0px;}
.level2 {padding:2px 30px 2px 0px;}
 


.image {margin:0px 10px 5px 0px;}

.HPbuttondiv img {margin:3px;}

#showhere span.date {margin-left:10px;}

#quicklinks {padding:3px 10px 5px 0px;}

.download img {margin:0px 0px 0px 5px;}

.formtable img, .infoboxeslinks img {margin-right:0px;margin-left:5px;}
.formtable textarea {margin-right:0px;}

.management span.title, .management img, .b_features img, .news img {margin-right:0px;margin-left:10px;}
.ex_links img {margin-left: 0; margin-right:10px;}

dt,dd {padding: 0px 20px 0px 0px;}
.faq dt {padding-left:0px;padding-right:15px;background: url(../images/b1.jpg) right 4px no-repeat;}
.faq dd {padding:0px 15px 5px 0px;background: url(../images/b2.jpg) right 4px no-repeat;}



.infiniteCarousel ul li {padding: 5px 0px 0px 13px;}

.fadepictures {margin:10px 0px 10px 90px;}

#boxanimate {margin:10px 0px 10px 90px;}

.productprice {margin-left:0px;margin-right:5px;}

.imagesgallery {margin-left:0px;margin-right:10px;}

.sitemap ul {margin:0px 10px 5px 0px;}
.sitemap li {padding-right:10px;padding-left:0px;background: url('../images/dot.gif') right 8px no-repeat;}

/*
.centercol ol li, .centercolHide ol li {padding-right:0px;padding-left:0px; direction: rtl;} 
.centercol ul, ol, .centercol ol li, .centercolHide ul, ol, #centercolHide ol li {margin-right:10px;}
.centercol ul li, .centercolHide ul li {padding-right:10px;padding-left:0px;background: url('../images/dot.gif') right 8px no-repeat;direction:rtl;}
#centercol ol {margin:10px 20px 0px 0px;padding:0px;}
#centercol ol li {padding-right:0px;}
	*/

.features {margin:0px 0px 10px 20px;}

#indexlinks span {margin:3px 10px 0px 0px;}
 
.bgup {margin:10px 0px 10px 80px;}
 
.calendar {margin:0px 10px 0px 0px;}

.mailinglist {margin:10px 10px 0px 0px;}

.tickernews {margin:10px 0px 0px 10px;}

.borderbox {margin:0px 0px 20px 20px;}

#faqSection dt {padding: 10px 30px 10px 0px; background-position: right;}
#faqSection dd{padding:0px 30px 0px 0px;}

.innernews {margin: 0px 0px 0px 30px;}

div.pp_default .pp_gallery a.pp_arrow_previous, div.pp_default .pp_gallery a.pp_arrow_next {text-indent: 9999px;}

.tabs .tatab {border-width: 1px 1px 0px 0px;}

.tabs .tatab:last-of-type {border-left:1px solid #ccc;}

.tatab, .tabs .tatab.this + .tatab {border-left: none; border-right: 1px solid #193d8d;}

.tabs .tatab.this + .tatab:last-of-type {border-left: 1px solid #ccc;}

.formtable input {margin: 3px 0px 3px 5px;}

.welcome {margin-left: 0; margin-right: 5px;}

.similar_products
{
	margin-right: 0;
	margin-left: 5%;
}

.similar_products .img_wrap h3
{
	left: auto;
	right: 0;
	text-align: right;
}

.search_n_icons {clear: left;}

.topmenu {margin:43px 0px 15px 0px;}

.topmenu a
{
	border-left: none;
	border-right: 1px solid;
}

.topmenu a:first-child
{
	border-right: none;
}

.containerslide
{
	margin: 10px 20px 0px 0px;
}

.superplace
{
	left: auto;
	right: 390px;
}

.go,.search input[type="submit"]{-webkit-border-radius: 5px 0px 0px 5px;-moz-border-radius: 5px 0px 0px 5px;border-radius: 5px 0px 0px 5px;}

.search input
{
	font-size:15px;
}

.superFH {padding: 5px 10px 0px 20px;}
.superFH:hover, .superFH:focus {background: url(../images/slideover.png) no-repeat;}

.checkbox
{
	float: right;
}

.maintitle {background: url(../images/bgh1_ltr.jpg) no-repeat; padding:10px 270px 0px 0px;}

.shadow_wrap {background-position: 760px;}

.productlist {margin: 0px 0px 20px 60px;}

.leftsep
{
	right: auto;
	left: -32px;
}

.productlist .opac a
{
	background: url(../images/w_arrow.png) left bottom no-repeat;
}

.clients
{
	margin: 0px 0px 23px 23px;
}

.containerHP {padding:20px 50px 20px 0px;}

.leftcol
{
	margin: 0 20px 0 0;
}

.simplelist img
{
	margin-left: 0;
	margin-right: 10px;
}

.listrow .img
{
	margin-right: 0px;
	margin-left: 20px;
}

#slides
{
	margin-left: 0;
	margin-right: 20px;
}

.topmenu_wrap
{
	right: auto;
	left: 0;
}


.accessibilityplace {left:auto;right:0px;}
.accessibilityplace .accessicon {}
.accessibilityplace .accessicon .icon {float:right;margin:0px 0px 0px 5px;}
.accessibilityplace .accessibility {left:auto;right:0%;}
.accessibilityplace .fontsizechange button, .accessibilityplace .colorchange button {float:right;margin:0px 0px 0px 10px;}
.accessibilityplace .fontsizechange .fontsizechange3 {font-size: 20px !important;}
.accessibilityplace .fontsizechange .fontsizechange2 {font-size: 16px !important;}


.expaccesskeyplace {right:auto;left:0px;}
.expaccesskey {left:auto;right:20px;}